Subject: New Reply Received - 9686060158 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 13:42:09 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  9686060158 - Damaged WWD  Ticket comment <div dir="auto">Dear Homebox team,<div dir="auto">At least you need to replace the item if it cant repair</div>
<div dir="auto">I agreed with the extra payment if it is not available you should replace with other brand you were not ready for that</div>
<div dir="auto">Now How can I trust with homebox items?</div>
<div dir="auto">I need to raise this issue to your higher authority</div>
<div dir="auto">Let me know How can I do that</div>
<div dir="auto">At last if it is voucher at least issue that as early as possible</div>
<div dir="auto">This type of service is not recommended at all very unprofessional</div>
<div dir="auto">Not about the money even it is 1 AED or 10000 AED its matter of trust   </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Apr 2023, 12:32 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dear Valued Customer,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you that , before pull out, you was informed that the refund will be in credit not, As your order was online order, it will be processed as online voucher which you can use for your upcoming purchase. kindly check the attached fill </div>
<div><br></div>
<div>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917848